AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Transfer Event

[Missing <summary> documentation for "E:AsterNET.Manager.ManagerConnection.Transfer"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event TransferEventHandler Transfer

    Public Event Transfer As TransferEventHandler

    public:
     event TransferEventHandler^ Transfer {
    	void add (TransferEventHandler^ value);
    	void remove (TransferEventHandler^ value);
    }

    member Transfer : IEvent<TransferEventHandler,
        TransferEvent>

#### Value

Type: AsterNET.Manager
TransferEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace